[Map426]
TrackName="Maps\426-Helfstyn\track-426"
Particles="Maps\426-Helfstyn\PS_Helfstyn"
StageName="Helfstyn"
Surface=0
Length=13.9
Author=David Hradil, Jan Kaderabek
CountryCode=CZ
SplashScreen="Textures\Splash\426-helfstyn.dds"